Subject: bug#13322: 24.3.50; `completion-all-sorted-completions': sorting and duplicate deletion

From: Drew Adams <[email-masked]>
Date: Thu, 28 Apr 2016 17:45:19 -0700 (PDT)

> >> 1. Please provide for `completion-all-sorted-completions' to sort using
> >> a function other than what is returned by `cycle-sort-function' from
> the
> >> metadata.  E.g., an optional arg SORT-FUN.
> >
> >> 2. Please make duplicate deletion optional.  E.g., an optional arg
> >> DONT-REMOVE-DUPS.
> 
> And as I understand it from recent discussion, it doesn't really matter
> whether duplicates are removed or not, since they are removed at a later
> stage.  So I'm not seeing anything to be done here.  Closing.

Nonsense.  The request is for Emacs not to force duplicate removal.
You are replying that it doesn't matter whether it removes duplicates
because it removes duplicates anyway.  Silly.